Error: RevisionID: 1215 (187 of 322) for revision set 1300 fails when upgrading to 2.94

When upgrading to 2.94, Revision ID 1215 for Revision Set 1300 fails.

Download and install the latest patch, which contains all fixes from previous patches. If you are running an older version, download and install the latest version and then the patch. 

Environment

 2.94.1524 ; 2.94.1524, patch 21
 2.94.1524, patch 26 ; 2.93.2034, patch 32

Was this article helpful?